<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-05-20-1951.8-BF-RGB.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457529.32764</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>0.13333</GeoLongDeg>
    <GeoLatDeg>45.63333</GeoLatDeg>
    <Observer>BF</Observer>
    <ImageInfo>RGB</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>249.5</CenterXPixel>
    <CenterYPixel>249.5</CenterYPixel>
    <EquatorialRadiusPixel>132.9</EquatorialRadiusPixel>
    <RotationAngleDeg>0.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>218.14</CM1Deg>
    <CM2Deg>254.14</CM2Deg>
    <CM3Deg>287.61</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.5347</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
